﻿#NewProdsBig {

}

#NewProdsBigTop, .NewProdsBigItem{
    width:100%;
    height:382px;
    margin:auto;
   
}
.TopProdcarousel{ margin:auto; max-width:1050px;min-height:405px;}
.rightArrowTopPord{margin-right:-35px!important;}
.leftArrowTopPord{margin-left:-35px!important;}
#NewProdsBigTop{
    /*display:inline-block;*/
    overflow:hidden;
    position:relative;
    /*background-color:#f5f5f5;*/
    background-color:#ffffff;
  
}

.NewProdsBigItem{
    display:block;
    /*float:left;*/
    /*position:absolute;*/
    top:0;
    left:0;
}

#NewProdsBigItems{
    display:block;
    width:20000px;
    height:382px;
    position:absolute;
    top:0;
    left:0;
}

#NewProdsBigBot{
    /*display:inline-block;*/
    width:100%;
    height:50px;
    text-align:center;
    margin-bottom:10px;
    background-color:#F5F5F5;
    margin:auto;
}

.ProdsBigImg{
    float:left;
    margin:10px 10px 10px 10px;
}

.ProdsBigImg img{
    border:0;
}

.BigImgDot{
    cursor:pointer;
    margin-top:20px;
}

.NewProdsBigname{
    display:block;
    width:100%;
    padding:20px 0px 0px 0px;
    font-size:34px;
    color:#4a4a4a;
    font-weight:bold;
    direction:rtl;
}

.NewProdsBigsubName{
    display:block;
    width:100%;
    padding:20px 0px 0px 0px;
    font-size:16px;
    color:#4A4A4A;
    direction:rtl;
}

.NewProdsBigsaleprice{
    display:block;
    width:100%;
    padding:20px 0px 0px 0px;
    font-size:16px;
    color:#4A4A4A;
    line-height:20px;
    direction:rtl;
}

.NewProdsBigsaleprice span{
    font-size:24px;
    font-weight:bold;
}

.NewProdsBigDetails{
    display:block;
    padding:10px 20px 0px 0px;
    position:relative;
}

/*.bigbtn
{
    height:100px;
    position:absolute;
    top:300px;
    right:20px;
    height:40px;
    line-height:40px;
    width:138px;
    background-image:url('/images/BtnBigBox.png') !important;
    background-repeat:no-repeat;
    text-align:center;
    font-size:14px;
    text-decoration:none;
    color:gray;
}

.bigbtn:hover

{
     background-image:url('/images/BtnBigBoxHover.png') !important;
     color:#ffffff;
}*/
    
    
.NewProdsBigTextGroup{
    width:100%;
    display:block;
    /*height:350px;*/
    float:right;
    /*margin-top:10%;
    margin-right:5%;
    padding-right:25px;*/
}

.BigImgImage
{ 
    position:absolute;
    width:50px;
    height:52px;
    top:-51px;
    background-image:url('/images/active_bg.png');
    background-position:center center;
    background-repeat:no-repeat;
}

.BigImgImageOver
{ 
    position:absolute;
    width:50px;
    height:52px;
    top:-51px;
    background-image:url('');
    background-position:center center;
    background-repeat:no-repeat;
}

.BigImgImageDock
{
    display:inline-block;
    position:relative;
}

.PagingNext,.PagingPrev {
direction:ltr !important;
}

.ProdOfTheDayProdDelivery{width:175px;}

.prodboxPrice{width:50%;}

.carousel-inner { width:100%;}

.carousel-control { width:  4%; min-height: 405px;}
.carousel-control.left,.carousel-control.right {margin-left:15px;background-image:none;}
.carousel-control.right {right:-28px}
.carousel-control.left {left:-50px}

@media (max-width: 1200px) {
    .TopProdcarousel{width:82%!important} 
}

@media (max-width: 768px) {
	.carousel-inner .active.left { left: -100%; }
	.carousel-inner .next        { left:  100%; }
	.carousel-inner .prev		 { left: -100%; }
	.active > div { display:none; }
    .active1 > div { display:block; }
	.active > div:first-child { display:block; }
    .NewProdsBigsubName{display:none!important;}
    .TopProdcarousel{width:70%!important}
}

@media (max-width: 480px) {
     .TopProdcarousel{width:60%!important}
}

@media (min-width: 767px) and (max-width: 992px ) {
	.carousel-inner .active.left { left: -50%; }
	.carousel-inner .next        { left:  50%; }
	.carousel-inner .prev		 { left: -50%; }
	.active > div { display:none; }
	.active > div:first-child { display:block; }
	.active > div:first-child + div { display:block; }
}
@media (min-width: 992px ) {
	.carousel-inner .active.left { left: -100%; }
	.carousel-inner .next        { left:  100%; }
	.carousel-inner .prev		 { left: -100%; }	
}
.bigGalRow{/*margin:25px 10%;*/ background-color:#ffffff;min-height:382px;}
.altRow{background-color:#f5f5f5;}

.specialProdsLeftInfo{
    margin:10px 0  0 0;
}
specialProdsRightInfo {
      margin:10px 0  0 0;
}
@media (max-width: 991px ) {
    #NewProdsBigTop, .NewProdsBigItem{
    width:100%;
    height:770px;
    margin:auto;   
}
}
@media (max-width: 760px ) {
    #NewProdsBigTop, .NewProdsBigItem{
    width:100%;
    height:670px;
    margin:auto;
}
}

@media (max-width: 500px ) {
    #NewProdsBigTop, .NewProdsBigItem{
    width:100%;
    height:570px;
    margin:auto;     
    }
    .carousel-control.right {right:0px}
    .carousel-control.left {left:-20px}

    .NewProdsBigname{
    font-size:22px;
    padding:0px;
    }
}


@media (min-width: 995px ) {
    .WeekProductInfoBox1
    {
        text-align:left;
    }
}


.DefaultProducts
{
    padding-right:24px;
}
@media (min-width: 330px) and (max-width: 425px )
{
    .DefaultProducts
    {
        padding-right:0px;
    }
    .GeneralProductBox
    {
        margin-left:auto!important;
    }
}

.WeekProductInfoBox
{
    min-width:273px;
}
